@charset "utf-8";
body {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin: 0px;
	padding: 0px;
	font-size: 12pt;
	font-weight: normal;
	background-image: url(../images/gray3.png);
}
h1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 24px;
	font-weight: bold;
	color: #3C618B;
	text-align: center;
}
h2 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	font-weight: bold;
	color: #3C618B;
}
h3 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	font-weight: bold;
	color: #3C618B;
}
h4 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	font-weight: bold;
}
h5 {
	font-size: 11px;
	font-weight: normal;
}
h6 {
	font-size: 10px;
	font-weight: normal;
}



#main {
	padding: 0px;
	width: 950px;
	height: auto;
	margin: auto;
	background-image: url(../images/leftbackground.gif);
	background-repeat: repeat-y;
}
#header {
	background-repeat: no-repeat;
	height: 200px;
	margin-top: 10px;
}



#content {
	width: 734px;
	margin-left: 200px;
	padding: 8px;
	background-repeat: repeat-y;
	background-color: #FFF;
}
#main #content a {
	color: #568C2C;
	text-decoration: underline;
}
#main #content a:visited {
	color: #568C2C;
	text-decoration: underline;
}
#main #content a:hover {
	color: #568C2C;
	text-decoration: underline;
}


#leftcolumn {
	width: 184px;
	padding: 8px;
	text-align: left;
	float: left;
}


#main #leftcolumn ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#main #leftcolumn ul li {
	padding-top: 7px;
	padding-bottom: 7px;
}
#main #leftcolumn ul li a {
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
}
#main #leftcolumn ul li a:visited {
	color: #FFF;
	text-decoration: none;
}
#main #leftcolumn ul li a:hover {
	color: #FF9;
}
#footer {
	clear: both;
	padding: 5px;
	text-align: center;
	background-color: #568C2C;
	font-size: 12px;
}

#main #footer a {
	color: #000;
	text-decoration: none;
}
#main #footer a:visited {
	color: #000;
	text-decoration: none;
}
#main #footer a:hover {
	color: #000;
	text-decoration: underline;
}

#subheader {
	background-color: #568C2C;
	text-align: right;
	padding: 5px;
	font-family: Tahoma, Geneva, sans-serif;
	font-variant: small-caps;
}
#main #subheader ul li a {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
#main #subheader ul li a:visited {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
#main #subheader ul li a:hover {
	color: #FFF;
	text-decoration: underline;
	font-weight: bold;
}

#main #subheader ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#main #subheader ul li {
	display: inline;
	padding-right: 12px;
	padding-left: 12px;
	font-size: 12px;
	color: #FFF;
}
.footnotes {
	font-size: 12px;
}
.redbox {
	border: 2px solid #FF7575;
	padding: 3px;
	font-size: 12px;
}


.rightbox {
	float: right;
	width: 200px;
	border: thick double #000;
	padding: 10px;
	background-color: #FFC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.table1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.centeredpic {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
